Loading...
Searching...
No Matches
idl::Event Struct Reference

Common base for all events. More...

`import <Event.idl;`

Inheritance diagram for idl::Event:

## Public Attributes

Object | source
| IDL object that originated the event.

## Detailed Description

Common base for all events.

Definition at line 13 of file Event.idl.

## Member Data Documentation

## source

Object idl::Event::source

IDL object that originated the event.

Definition at line 15 of file Event.idl.

The documentation for this struct was generated from the following file:

- Event.idl